Page MenuHomePhabricator

Remove obsolete AdvancedSearch beta code references
Closed, ResolvedPublic1 Estimated Story Points

Description

AdvancedSearch still contains some parts of the code which reference its beta. Since the beta is long over, it is now safe to remove them and clean up the code a bit.

Event Timeline

Tim_WMDE renamed this task from Remove obsolete references to AdvancedSearch beta to Remove obsolete AdvancedSearch beta code references.Mar 13 2019, 4:02 PM
Tim_WMDE set the point value for this task to 1.
Tim_WMDE moved this task from Todo to Doing on the WMDE-FUN-Sprint-2019-03-04 board.

Change 496198 had a related patch set uploaded (by Tim Eulitz; owner: Tim Eulitz):
[mediawiki/extensions/AdvancedSearch@master] Remove obsolete references to AdvancedSearch beta

https://gerrit.wikimedia.org/r/496198

Tim_WMDE removed Tim_WMDE as the assignee of this task.Mar 14 2019, 9:35 AM
Tim_WMDE moved this task from Doing to Review on the WMDE-FUN-Sprint-2019-03-04 board.

Change 496198 abandoned by Tim Eulitz:
Remove obsolete references to AdvancedSearch beta

https://gerrit.wikimedia.org/r/496198

Change 498903 had a related patch set uploaded (by Tim Eulitz; owner: Tim Eulitz):
[mediawiki/extensions/AdvancedSearch@master] Remove obsolete references to AdvancedSearch beta

https://gerrit.wikimedia.org/r/498903

Change 498903 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Remove obsolete references to AdvancedSearch beta

https://gerrit.wikimedia.org/r/498903

kai.nissen closed this task as Resolved.Apr 15 2019, 11:09 AM